/** @format */
export declare function getHomeDir(): string;
export declare function getHistoryFile(): string;
declare const _default: {
    getHomeDir: typeof getHomeDir;
    getHistoryFile: typeof getHistoryFile;
};
export default _default;
